html {
	margin:0px;
	padding:0px;
	overflow-y:scroll;
	font-family:'Helvetica';
	font-size:14px;
	color:#555;
}
body {margin:0px; padding:0px; background:url('img/body-bg.png')}
img {margin:0px; padding:0px; border:0px}

h3 {margin:0 0 10px 0; padding:0px}

p {margin:0 0 10px 0; padding:0px; border:0px;}
a {margin:0px; padding:0px; border:0px; text-decoration:none; /*color:#60c010; font-weight:bold*/}
/*a:hover {text-decoration:underline}*/

:focus {outline:none}
.float {float:left}
.clear {clear:both}
.over {overflow:auto}
.bold {font-weight:bold}
.pointer {cursor:pointer}

.alert {background:#ffffe1; border:1px solid #9b9b9b; padding:5px 10px}
.alert a {text-decoration:underline; font-weight:normal; color:#0000ff}
.alert .close {float:right; margin-top:2px; cursor:pointer; padding-left:10px}

.sombra {width:900px; background:url('img/sombra.png') repeat-y; margin:0 auto}

.sup {background:url('img/sup.png'); margin:0 auto; height:49px}
.page {width:870px; background:#fff; margin:0 auto}
.sub {width:900px; background:url('img/sub.png') no-repeat; margin:0 auto; height:49px; text-align:center; padding-top:5px; font-size:10px; color:#aaa}
.sub a {color:#aaa}

.header {}
	.header .logo {margin-left:20px; float:left}
	.header .oficial {margin:15px 35px 0 0; float:right}
	.header .line {background:url('img/header-line.png') repeat-x; height:20px}

.central {border-bottom:1px solid #ddd; background:url('img/sidebar.png') repeat-y}

.sidebar {width:200px; padding:15px 0 15px 15px; font-size:12px}
	.sidebar div {padding:4px}
	.sidebar .select {background:#fff; font-weight:bold}
	.sidebar a {color:#888; margin-bottom:5px}
		.sidebar a:hover {font-weight:bold}

.cont {padding:10px 15px 15px 15px; width:625px}
